{% extends "!layout.html" %}

{%- block extrahead %} 
    <link rel="stylesheet" href="https://pyscript.net/latest/pyscript.css" />
    <script defer src="https://pyscript.net/latest/pyscript.js"></script>
    <link rel="stylesheet" href="./assets/css/examples.css" />
{% endblock %}
